@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1497 { background-color:#FFFFFF; }
#bk2127 > div { margin:0 auto; max-width:825px; }
#bk1492 > div { margin:0 auto; max-width:825px; }
#bk1610 > div { margin:0 auto; max-width:825px; }
#bk1522 { background-color:#BDE42D; }
#bk2129 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2126.b-plain > .column,#bk2126.b-plain > .g-column,#bk2126.b-both_diff > .column,#bk2126.b-both_diff > .g-column,#bk2126.b-headlines > .column,#bk2126.b-headlines > .g-column,#bk2126.b-album > .column,#bk2126.b-album > .g-column,#bk2126.b-tab > .column,#bk2126.b-tab > .g-column,#bk2126.b-accordion > .column,#bk2126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1504.b-plain > .column,#bk1504.b-plain > .g-column,#bk1504.b-both_diff > .column,#bk1504.b-both_diff > .g-column,#bk1504.b-headlines > .column,#bk1504.b-headlines > .g-column,#bk1504.b-album > .column,#bk1504.b-album > .g-column,#bk1504.b-tab > .column,#bk1504.b-tab > .g-column,#bk1504.b-accordion > .column,#bk1504.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1497.b-plain > .column,#bk1497.b-plain > .g-column,#bk1497.b-both_diff > .column,#bk1497.b-both_diff > .g-column,#bk1497.b-headlines > .column,#bk1497.b-headlines > .g-column,#bk1497.b-album > .column,#bk1497.b-album > .g-column,#bk1497.b-tab > .column,#bk1497.b-tab > .g-column,#bk1497.b-accordion > .column,#bk1497.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1493.b-plain > .column,#bk1493.b-plain > .g-column,#bk1493.b-both_diff > .column,#bk1493.b-both_diff > .g-column,#bk1493.b-headlines > .column,#bk1493.b-headlines > .g-column,#bk1493.b-album > .column,#bk1493.b-album > .g-column,#bk1493.b-tab > .column,#bk1493.b-tab > .g-column,#bk1493.b-accordion > .column,#bk1493.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1494.b-plain > .column,#bk1494.b-plain > .g-column,#bk1494.b-both_diff > .column,#bk1494.b-both_diff > .g-column,#bk1494.b-headlines > .column,#bk1494.b-headlines > .g-column,#bk1494.b-album > .column,#bk1494.b-album > .g-column,#bk1494.b-tab > .column,#bk1494.b-tab > .g-column,#bk1494.b-accordion > .column,#bk1494.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1495.b-plain > .column,#bk1495.b-plain > .g-column,#bk1495.b-both_diff > .column,#bk1495.b-both_diff > .g-column,#bk1495.b-headlines > .column,#bk1495.b-headlines > .g-column,#bk1495.b-album > .column,#bk1495.b-album > .g-column,#bk1495.b-tab > .column,#bk1495.b-tab > .g-column,#bk1495.b-accordion > .column,#bk1495.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2127.b-plain > .column,#bk2127.b-plain > .g-column,#bk2127.b-both_diff > .column,#bk2127.b-both_diff > .g-column,#bk2127.b-headlines > .column,#bk2127.b-headlines > .g-column,#bk2127.b-album > .column,#bk2127.b-album > .g-column,#bk2127.b-tab > .column,#bk2127.b-tab > .g-column,#bk2127.b-accordion > .column,#bk2127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1492.b-plain > .column,#bk1492.b-plain > .g-column,#bk1492.b-both_diff > .column,#bk1492.b-both_diff > .g-column,#bk1492.b-headlines > .column,#bk1492.b-headlines > .g-column,#bk1492.b-album > .column,#bk1492.b-album > .g-column,#bk1492.b-tab > .column,#bk1492.b-tab > .g-column,#bk1492.b-accordion > .column,#bk1492.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1610.b-plain > .column,#bk1610.b-plain > .g-column,#bk1610.b-both_diff > .column,#bk1610.b-both_diff > .g-column,#bk1610.b-headlines > .column,#bk1610.b-headlines > .g-column,#bk1610.b-album > .column,#bk1610.b-album > .g-column,#bk1610.b-tab > .column,#bk1610.b-tab > .g-column,#bk1610.b-accordion > .column,#bk1610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1523.b-plain > .column,#bk1523.b-plain > .g-column,#bk1523.b-both_diff > .column,#bk1523.b-both_diff > .g-column,#bk1523.b-headlines > .column,#bk1523.b-headlines > .g-column,#bk1523.b-album > .column,#bk1523.b-album > .g-column,#bk1523.b-tab > .column,#bk1523.b-tab > .g-column,#bk1523.b-accordion > .column,#bk1523.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2128.b-plain > .column,#bk2128.b-plain > .g-column,#bk2128.b-both_diff > .column,#bk2128.b-both_diff > .g-column,#bk2128.b-headlines > .column,#bk2128.b-headlines > .g-column,#bk2128.b-album > .column,#bk2128.b-album > .g-column,#bk2128.b-tab > .column,#bk2128.b-tab > .g-column,#bk2128.b-accordion > .column,#bk2128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1522.b-plain > .column,#bk1522.b-plain > .g-column,#bk1522.b-both_diff > .column,#bk1522.b-both_diff > .g-column,#bk1522.b-headlines > .column,#bk1522.b-headlines > .g-column,#bk1522.b-album > .column,#bk1522.b-album > .g-column,#bk1522.b-tab > .column,#bk1522.b-tab > .g-column,#bk1522.b-accordion > .column,#bk1522.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2129.b-plain > .column,#bk2129.b-plain > .g-column,#bk2129.b-both_diff > .column,#bk2129.b-both_diff > .g-column,#bk2129.b-headlines > .column,#bk2129.b-headlines > .g-column,#bk2129.b-album > .column,#bk2129.b-album > .g-column,#bk2129.b-tab > .column,#bk2129.b-tab > .g-column,#bk2129.b-accordion > .column,#bk2129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
